.ems-land-com {
    border-bottom: 1px solid #09f;
    padding-bottom: 20px;
}
.ems-land-com .tab-grp {
    display: flex;
    padding: 0;
    margin: 30px 0 0;
    border-bottom: 1px solid #09f;
}
.ems-land-com .tab-grp li {
    max-width: 200px;
    list-style: none !important;
    padding: 10px 25px;
    margin: 0 20px 0 0;
    font-size: 17px;
    cursor: pointer;
    border-radius: 10px 10px 0 0;
}
.ems-land-com .tab-grp li:hover {
    background-color: #eee;
}
.ems-land-com .tab-grp li.active {
    background-color: #09f;
    color: #fff;
    font-weight: 500;
    pointer-events: none;
}
.ems-land-com [data-content] {
  display: none;
}
.ems-land-com [data-content].active {
  display: block;
}
.smk_accordion .accordion_in {
    margin: 5px;
    padding: 5px 30px 5px 5px;
    background-color: #f9f9f9;
}
.smk_accordion .accordion_in .acc_head {
    padding: 0;
    margin: 0;
    background-color: transparent;
}
.smk_accordion .accordion_in .acc_head:before {
    display: none;
}
.smk_accordion .accordion_in .acc_content {
    padding: 0;
    margin: 0;
}
ul.note {
    background-color: #eee;
    padding: 15px 15px 15px 45px;
    list-style: decimal;
    margin: 15px 0 30px;
}
ul.note:before {content: "Note:";font-weight: 600;font-size: 15px;margin-left: -15px;}
ul.note strong {
    font-weight: 600;
}
